@charset "utf-8";
/* CSS Document */

/* Import Font */
@font-face {
	font-family: Economica;
	src: url(font/Economica-Regular.ttf);
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: Economica-bold;
	src: url(font/Economica-Bold.ttf);
	font-weight: bold;
	font-style: normal;
}

/* Reset CSS */
* {
	margin: 0;
	padding: 0;
}

/* html rules */
html {
	font-family: Arial, sans-serif;
	font-size: 14px; /* base font size */
}

.hidden{
	display: none;	
}

h1 {
 font-family: Economica-bold, sans-serif;
 font-weight: bold;
}

img,
picture,
video,
embed {
   max-width: 100%;
}

*, *:before, *:after {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}

.saiba-mais {
	color: #666;
	text-decoration: none;
	font-size: 2rem;
	font-family: Economica-bold, sans-serif;
	font-weight: bold;
	text-align: center;
}

.saiba-mais:hover {
	color: #999;
}

